Subject: Undeliverable: [Scanned by IAP – PHISHING FOUND!]I can read minds - you want to meet me.
From: <[email-masked]>
To: <[email-masked]>
Date: Wed, 16 Nov 2022 03:56:07 +0100

Delivery has failed to these recipients or groups:

[email-masked]<mailto:[email-masked]>
The e-mail address you entered couldn't be found. Please check the recipient's e-mail address and try to resend the message. If the problem continues, please contact your helpdesk.

Diagnostic information for administrators:

Generating server: diplobel.fed.be

[email-masked]
#550 5.1.1 RESOLVER.ADR.RecipNotFound; not found ##

Original message headers:

Reply-To: Gaby Turner <[email-masked]>
From: Gaby Turner <[email-masked]>
To: <[email-masked]>
Subject: =?utf-8?B?W1NjYW5uZWQgYnkgSUFQIOKAkyBQSElTSElORyBGT1VO?=
        =?utf-8?B?RCFdSSBjYW4gcmVhZCBtaW5kcyAtIHlvdSB3YW50IHRvIG1lZXQgbWUu?=
Date: Wed, 16 Nov 2022 05:55:27 +0300

Subject: [Scanned by IAP – PHISHING FOUND!]I can read minds - you want to meet me.
From: Gaby Turner <[email-masked]>
To: <[email-masked]>
Date: Wed, 16 Nov 2022 05:55:27 +0300

InterScan Messaging Security Suite has detected a message which violated the security settings
Message details:
Scanning server: mailrelayb-n.fediap.be
Time: Wed Nov 16 03:56:26 2022
Sender: [email-masked]
Recipient:
Subject: I can read minds - you want to meet me.
Message ID: <[email-masked]>
Attachment:
Virus Name:
SUSPICIOUS_URL:
Message Size: 18308
Rule Name: PHISHING FOUND
Other: Suspicious message detected by SPS filter

First Call Free!

CLICK HERE

You can also take advantage of another, no less interesting section of the site called "Meetings". Scroll through the photos (as in this example, if the photo is not displayed, move the letter to the category - Inbox), evaluate them, go on. If the liking is mutual, you contact the person.
Get a year of anonymity when you register on our sex dating site! You will be able to turn off the privacy feature if you wish.
Would you be interested in chatting with this lady? You will need to enter her profile id: 29472094 into the search box.
Every woman needs good sex, and without good caresses it is impossible. In addition to stimulation of the genitals, women just need a caress. Girls love caresses and respond vividly to a man's touch. Our site of sex dating exists for this purpose.

Not interested in reading the letter.